## mars.venus.editors.jeditsyntax
Class InputHandler.clip_cut

    java.lang.Object
      mars.venus.editors.jeditsyntax.InputHandler.clip_cut

All Implemented Interfaces:
  ActionListener, EventListener

Enclosing class:
  InputHandler

    public static class InputHandler.clip_cut

extends Object
implements ActionListener

Constructor Summary
`InputHandler.clip_cut()`

Method Summary
`void` `actionPerformed(ActionEvent evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InputHandler.clip_cut

    public InputHandler.clip_cut()

Method Detail

### actionPerformed

    public void actionPerformed(ActionEvent evt)

  Specified by:
    `actionPerformed` in interface `ActionListener`